Bug 184044 - Update to xkeyboard-config 0.8
Update to xkeyboard-config 0.8
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-xkbdata (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-05 06:30 EST by Miloš Komarčević
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-06 16:35:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloš Komarčević 2006-03-05 06:30:58 EST
xkeyboard-config 0.8 was just released with updated layouts and translations,
any chance it can make it into FC5?
Comment 1 Mike A. Harris 2006-03-06 16:35:45 EST
Yep, releng accepted it into the tree today.

Note You need to log in before you can comment on or make changes to this bug.